function F=nls_step1_relout(w)
%   relative output services/goods

global es eg
global beta0s beta1s beta0g beta1g a0 a1
global t        % time
global data_h   % skill abundance

hs=(w^-es)*exp(beta0s+beta1s*(t-1))^(es-1) ;
hg=(w^-eg)*exp(beta0g+beta1g*(t-1))^(eg-1) ;
qs=(1+w*hs)^(es/(1-es)) ;
qg=(1+w*hg)^(eg/(1-eg)) ;

As_Ag=exp(a0+a1*(t-1)) ;

F = (As_Ag)*((data_h(t)-hg)/(hs-data_h(t)))*(qg/qs) ; % relative output SV/GS
