function F=nls_step3_relout(w)
%   relative output services/goods

global es eg
global beta0s beta1s beta0g beta1g a0 a1
global t r       % time, simulation number
global data_h   % skill abundance
global us ug ua uh % shocks

hs=(w^-es)*exp(beta0s+beta1s*(t-1)+us(t,r))^(es-1) ;
hg=(w^-eg)*exp(beta0g+beta1g*(t-1)+ug(t,r))^(eg-1) ;
qs=(1+w*hs)^(es/(1-es)) ;
qg=(1+w*hg)^(eg/(1-eg)) ;

As_Ag=exp(a0+a1*(t-1)+ua(t,r)) ;
h=data_h(t)*exp(uh(t,r)) ;

F = (As_Ag)*((h-hg)/(hs-h))*(qg/qs) ; % relative output SV/GS
