%   relative output S/G

function F=smm3_no_sector_bias_relout(w)

global As_Ag1
global es eg
global beta0s beta1s beta0g beta1g
global t        % time
global data_h   % skill abundance

hs=(w^-es)*exp(beta0s+beta1s*(t-1))^(es-1) ;
hg=(w^-eg)*exp(beta0g+beta1g*(t-1))^(eg-1) ;
qs=(1+w*hs)^(es/(1-es)) ;
qg=(1+w*hg)^(eg/(1-eg)) ;

F = (As_Ag1(:,t))*((data_h(t)-hg)/(hs-data_h(t)))*(qg/qs) ; % relative output SV/GS
