*************************************************************************
*	cps6406merge.do
*	merge cps data

*************************************************************************
*	merge cps data
cd $pathcps\cps6488km
use mar64
g byte year=64
label var year "survey year"
for num 65/88: append using marX \ replace year=X if year==.
* correcting for the weights, wgt
replace wgt=0 if wgt<0
replace wgt=0 if wgt==.
replace wgt=wgt/2 if year==66

compress
cd $path\data\cps
save cps6488temp, replace
clear

cd $pathcps\cps8901km
use mar89
g byte year=89
label var year "survey year"
for num 90/99: append using marX \ replace year=X if year==.
append using mar00
replace year=100 if year==.
append using mar01
replace year=101 if year==.
append using mar02
replace year=102 if year==.
append using mar03
replace year=103 if year==.
append using mar04
replace year=104 if year==.
append using mar05
replace year=105 if year==.
append using mar06
replace year=106 if year==.
* correcting for the weights, wgt
replace wgt=0 if wgt<0
replace wgt=0 if wgt==.

compress
cd $path\data\cps
append using cps6488temp
erase cps6488temp.dta
drop if age<14
label drop _all
aorder
cd $path\data\cps
save cps6406, replace
d
clear
*************************************************************************
