function F=nls_alphaZ_step3_relout(w)
%   relative output services/goods

global es eg
global beta0s beta1s beta0g beta1g a0 a1
global t r      % time, simulation number
global data_h   % skill abundance
global us ug ua uh % shocks

hs=(w^-es)*exp(beta0s+beta1s*(t-1)+us(t,r))^es ;
hg=(w^-eg)*exp(beta0g+beta1g*(t-1)+ug(t,r))^eg ;

Zs_Zg=exp(a0+a1*(t-1)+ua(t,r)) ;

h=data_h(t)*exp(uh(t,r)) ;

alpha_s=exp(beta0s+beta1s*(t-1)+us(t,r))/(1+exp(beta0s+beta1s*(t-1)+us(t,r))) ;
alpha_g=exp(beta0g+beta1g*(t-1)+ug(t,r))/(1+exp(beta0g+beta1g*(t-1)+ug(t,r))) ;

rs=es/(es-1) ;
rg=eg/(eg-1) ;
qs=(1+w*hs)^(es/(1-es)) ;
qg=(1+w*hg)^(eg/(1-eg)) ;
a=Zs_Zg*((1-alpha_s)^rs)/((1-alpha_g)^rg) ;

F = a*((h-hg)/(hs-h))*(qg/qs) ; % relative output SV/GS