%   relative price of SV/GS

function F=smm3_no_sector_bias_relprice(w)

global As_Ag1
global fi es eg
global beta0s beta1s beta0g beta1g
global mu    % distribution parameter on services
global t        % time
global data_h   % skill abundance

hs=(w^-es)*exp(beta0s+beta1s*(t-1))^(es-1) ;
hg=(w^-eg)*exp(beta0g+beta1g*(t-1))^(eg-1) ;
qs=(1+w*hs)^(es/(1-es)) ;
qg=(1+w*hg)^(eg/(1-eg)) ;

relout =(As_Ag1(:,t))*((data_h(t)-hg)/(hs-data_h(t)))*(qg/qs) ; % relatove output SV/GS

F = (mu/(1-mu))*relout^(-1/fi) ;
