*************************************************************************
*	generate capital type id and industry id.

g byte kid=.
replace kid=	100	if	kcode=="EQ00"
replace kid=	101	if	kcode=="EP11"
replace kid=	102	if	kcode=="ENS0"
replace kid=	103	if	kcode=="EP20"
replace kid=	104	if	kcode=="EP33"
replace kid=	105	if	kcode=="EP36"
replace kid=	106	if	kcode=="EP31"
replace kid=	107	if	kcode=="EP12"
replace kid=	108	if	kcode=="EI10"
replace kid=	109	if	kcode=="EI21"
replace kid=	110	if	kcode=="EI22"
replace kid=	111	if	kcode=="EI30"
replace kid=	112	if	kcode=="EI40"
replace kid=	113	if	kcode=="EI50"
replace kid=	114	if	kcode=="EI60"
replace kid=	115	if	kcode=="ET11"
replace kid=	116	if	kcode=="ET12"
replace kid=	117	if	kcode=="ET20"
replace kid=	118	if	kcode=="ET30"
replace kid=	119	if	kcode=="ET40"
replace kid=	120	if	kcode=="ET50"
replace kid=	121	if	kcode=="EO11"
replace kid=	122	if	kcode=="EO12"
replace kid=	123	if	kcode=="EO30"
replace kid=	124	if	kcode=="EO21"
replace kid=	125	if	kcode=="EO40"
replace kid=	126	if	kcode=="EO22"
replace kid=	127	if	kcode=="EO50"
replace kid=	128	if	kcode=="EO60"
replace kid=	129	if	kcode=="EO71"
replace kid=	130	if	kcode=="EO72"
replace kid=	131	if	kcode=="EO80"
replace kid=	200	if	kcode=="ST00"
replace kid=	201	if	kcode=="SOO1"
replace kid=	202	if	kcode=="SCXX"
replace kid=	203	if	kcode=="SB30"
replace kid=	204	if	kcode=="SI00"
replace kid=	205	if	kcode=="SU30"
replace kid=	206	if	kcode=="SU4X"
replace kid=	207	if	kcode=="SU20"
replace kid=	208	if	kcode=="SM01"
replace kid=	209	if	kcode=="SM02"
replace kid=	210	if	kcode=="SB10"
replace kid=	211	if	kcode=="SB20"
replace kid=	212	if	kcode=="SB40"
replace kid=	213	if	kcode=="SU10"
replace kid=	214	if	kcode=="SN00"
replace kid=	215	if	kcode=="SO00"
label var kid "capital type i.d."

label define kidlbl 	100	"Total equipment, 101-131"	
*	IT
label define kidlbl 	101	"Computers and peripheral equipment", add
label define kidlbl 	102	"Software", add
*
label define kidlbl 	103	"Communications", add
label define kidlbl 	104	"Medical equipment and instruments", add
label define kidlbl 	105	"Nonmedical instruments", add
label define kidlbl 	106	"Photocopy and related equipment", add
label define kidlbl 	107	"Office and accounting equipment", add
label define kidlbl 	108	"Fabricated metal products", add
label define kidlbl 	109	"Steam engines", add
label define kidlbl 	110	"Internal Combustion engines", add
label define kidlbl 	111	"Metalworking machinery", add
label define kidlbl 	112	"Special industrial machinery", add
label define kidlbl 	113	"General industrial equipment", add
label define kidlbl 	114	"Electric transmission and distribution", add
label define kidlbl 	115	"Light trucks (including utility vehicles)", add
label define kidlbl 	116	"Other trucks, buses and truck trailers", add
label define kidlbl 	117	"Autos", add
label define kidlbl 	118	"Aircraft", add
label define kidlbl 	119	"Ships and boats", add
label define kidlbl 	120	"Railroad equipment", add
label define kidlbl 	121	"Household furniture", add
label define kidlbl 	122	"Other furniture", add
label define kidlbl 	123	"Other agricultural machinery", add
label define kidlbl 	124	"Farm tractors", add
label define kidlbl 	125	"Other construction machinery", add
label define kidlbl 	126	"Construction tractors", add
label define kidlbl 	127	"Mining and oilfield machinery", add
label define kidlbl 	128	"Service industry machinery", add
label define kidlbl 	129	"Household appliances", add
label define kidlbl 	130	"Other Electrical", add
label define kidlbl 	131	"Other", add
label define kidlbl 	200	"Total structures, 201-215", add
label define kidlbl 	201	"Office, including medical buildings", add
label define kidlbl 	202	"Commercial", add
label define kidlbl 	203	"Hospitals and special care", add
label define kidlbl 	204	"Manufacturing", add
label define kidlbl 	205	"Electric", add
label define kidlbl 	206	"Other power", add
label define kidlbl 	207	"Communication", add
label define kidlbl 	208	"Petroleum and natural gas", add
label define kidlbl 	209	"Mining", add
label define kidlbl 	210	"Religious", add
label define kidlbl 	211	"Educational", add
label define kidlbl 	212	"Other buildings", add
label define kidlbl 	213	"Railroads", add
label define kidlbl 	214	"Farm", add
label define kidlbl 	215	"Other", add
label values kid kidlbl

g byte ind=.
replace ind=	1	if	indcode=="110C"
replace ind=	2	if	indcode=="113F"
replace ind=	3	if	indcode=="2110"
replace ind=	4	if	indcode=="2120"
replace ind=	5	if	indcode=="2130"
replace ind=	6	if	indcode=="2200"
replace ind=	7	if	indcode=="2300"
replace ind=	8	if	indcode=="3210"
replace ind=	9	if	indcode=="3270"
replace ind=	10	if	indcode=="3310"
replace ind=	11	if	indcode=="3320"
replace ind=	12	if	indcode=="3330"
replace ind=	13	if	indcode=="3340"
replace ind=	14	if	indcode=="3350"
replace ind=	15	if	indcode=="336M"
replace ind=	16	if	indcode=="336O"
replace ind=	17	if	indcode=="3370"
replace ind=	18	if	indcode=="338A"
replace ind=	19	if	indcode=="311A"
replace ind=	20	if	indcode=="313T"
replace ind=	21	if	indcode=="315A"
replace ind=	22	if	indcode=="3220"
replace ind=	23	if	indcode=="3230"
replace ind=	24	if	indcode=="3240"
replace ind=	25	if	indcode=="3250"
replace ind=	26	if	indcode=="3260"
replace ind=	27	if	indcode=="4200"
replace ind=	28	if	indcode=="44RT"
replace ind=	29	if	indcode=="4810"
replace ind=	30	if	indcode=="4820"
replace ind=	31	if	indcode=="4830"
replace ind=	32	if	indcode=="4840"
replace ind=	33	if	indcode=="4850"
replace ind=	34	if	indcode=="4860"
replace ind=	35	if	indcode=="487S"
replace ind=	36	if	indcode=="4930"
replace ind=	37	if	indcode=="5110"
replace ind=	38	if	indcode=="5120"
replace ind=	39	if	indcode=="5130"
replace ind=	40	if	indcode=="5140"
replace ind=	41	if	indcode=="5210"
replace ind=	42	if	indcode=="5220"
replace ind=	43	if	indcode=="5230"
replace ind=	44	if	indcode=="5240"
replace ind=	45	if	indcode=="5250"
replace ind=	46	if	indcode=="5310"
replace ind=	47	if	indcode=="5320"
replace ind=	48	if	indcode=="5411"
replace ind=	49	if	indcode=="5415"
replace ind=	50	if	indcode=="5412"
replace ind=	51	if	indcode=="5500"
replace ind=	52	if	indcode=="5610"
replace ind=	53	if	indcode=="5620"
replace ind=	54	if	indcode=="6100"
replace ind=	55	if	indcode=="6210"
replace ind=	56	if	indcode=="622H"
replace ind=	57	if	indcode=="6230"
replace ind=	58	if	indcode=="6240"
replace ind=	59	if	indcode=="711A"
replace ind=	60	if	indcode=="7130"
replace ind=	61	if	indcode=="7210"
replace ind=	62	if	indcode=="7220"
replace ind=	63	if	indcode=="8100"
label var ind "industry id"

label define indlbl 	1	"Farms"
label define indlbl 	2	"Forestry,fishing,andrelatedactivities", add
label define indlbl 	3	"Oilandgasextraction", add
label define indlbl 	4	"Mining,exceptoilandgas", add
label define indlbl 	5	"Supportactivitesformining", add
label define indlbl 	6	"Utilities", add
label define indlbl 	7	"Construction                                 ", add
label define indlbl 	8	"Woodproducts", add
label define indlbl 	9	"Nonmetallicmineralproducts", add
label define indlbl 	10	"Primarymetals", add
label define indlbl 	11	"Fabricatedmetalproducts", add
label define indlbl 	12	"Machinery", add
label define indlbl 	13	"Computerandelectronicproducts", add
label define indlbl 	14	"Electricalequipment,appliances,andcomponents", add
label define indlbl 	15	"Motorvehicles,bodiesandtrailers,andparts", add
label define indlbl 	16	"Othertransportationequipment", add
label define indlbl 	17	"Furnitureandrelatedproducts", add
label define indlbl 	18	"Miscellaneousmanufacturing", add
label define indlbl 	19	"Food,beverage,andtobaccoproducts", add
label define indlbl 	20	"Textilemillsandtextileproductmills", add
label define indlbl 	21	"Apparelandleatherandalliedproducts", add
label define indlbl 	22	"Paperproducts", add
label define indlbl 	23	"Printingandrelatedsupportactivities", add
label define indlbl 	24	"Petroleumandcoalproducts", add
label define indlbl 	25	"Chemicalproducts", add
label define indlbl 	26	"Plasticsandrubberproducts", add
label define indlbl 	27	"Wholesale trade", add
label define indlbl 	28	"Retail trade", add
label define indlbl 	29	"Airtransportation", add
label define indlbl 	30	"Railroadtransportation", add
label define indlbl 	31	"Watertransportation", add
label define indlbl 	32	"Trucktransportation", add
label define indlbl 	33	"Transitandgroundpassengertransportation", add
label define indlbl 	34	"Pipelinetransportation", add
label define indlbl 	35	"Othertransportationandsupportactivites ", add
label define indlbl 	36	"Warehousingandstorage", add
label define indlbl 	37	"Publishingindustries(includingsoftware)", add
label define indlbl 	38	"Motionpictureandsoundrecordingindustries", add
label define indlbl 	39	"Broadcastingandtelecommunications", add
label define indlbl 	40	"Informationanddataprocessingservices", add
label define indlbl 	41	"FederalReservebanks", add
*	finance and insurance
label define indlbl 	42	"Creditintermediationandrelatedactivities", add
label define indlbl 	43	"Securities,commoditycontracts,andinvestments", add
label define indlbl 	44	"Insurancecarriersandrelatedactivities", add
label define indlbl 	45	"Funds,trusts,andotherfinancialvehicles", add
*
label define indlbl 	46	"Realestate", add
label define indlbl 	47	"Rentalandleasingservicesandlessorsofintangible assets", add
label define indlbl 	48	"Legalservices", add
label define indlbl 	49	"Computersystemsdesignandrelatedservices", add
label define indlbl 	50	"Miscellaneousprofessional,scientific,andtechnical services", add
label define indlbl 	51	"Managementofcompaniesandenterprises", add
label define indlbl 	52	"Administrativeandsupportservices", add
label define indlbl 	53	"Wastemanagementandremediationservices", add
label define indlbl 	54	"Educational services                         ", add
label define indlbl 	55	"Ambulatoryhealthcareservices", add
label define indlbl 	56	"Hospitals", add
label define indlbl 	57	"Nursingandresidentialcarefacilities", add
label define indlbl 	58	"Social assistance                    ", add
label define indlbl 	59	"Performingarts,spectatorsports,museums,andrelated activities", add
label define indlbl 	60	"Amusements,gambling,andrecreationindustries", add
label define indlbl 	61	"Accommodation", add
label define indlbl 	62	"Foodservicesanddrinkingplaces", add
label define indlbl 	63	"Otherservices,exceptgovernment", add
label values ind indlbl
*************************************************************************
